
/* ****************** 1칸 레이아웃  ****************** */

.layout_453711_ {clear:both;  max-width:1300px; margin:0 auto;}
.layout_453711_ > div:after {content:''; display:block; clear:both;}
.layout_453711_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_453711_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

  .img_455601_ {display:inline-block; overflow:hidden; position:relative;}
  .img_455601_ * {box-sizing:border-box; margin:0; padding:0;}
  .img_455601_ a {display:block; text-decoration:none;}
  .img_455601_ img {max-width:100%; vertical-align:top;}

  .img_455601_ .text_box {display:flex; justify-content:space-evenly; align-items:center; padding:15px; border-bottom:1px solid #bbb; font-size:18px;}
  .img_455601_ .text_box .position {font-weight:bold; color:#000;}
  .img_455601_ .text_box .name {color:#333;}

  @media (max-width:1023px){
    .img_455601_ .text_box {font-size:16px; padding:10px}
  }

  @media (max-width:767px){
    .img_455601_ {width:200px;}
    .img_455601_ .text_box {font-size:14px;}
  }

/* ****************** 공백  ****************** */

.empty_line_455651_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_455651_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_455651_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_455651_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_455651_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_455651_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_455651_:before {content:'공백: 60px';}
}

/* ****************** 최근 게시글 - 앨범형  ****************** */

  .pm-board_album__453751_, .pm-board_album__453751_ * {margin:0; padding:0; box-sizing:border-box}

  .pm-board_album__453751_ ul {display:grid; grid-template-columns:repeat(9, 1fr); gap:44px 14px; list-style:none;}
  .pm-board_album__453751_ figure img {width:100%; display:block;}

  .pm-board_album__453751_ .bd {display:flex; font-size:13px; text-align:center; }
  .pm-board_album__453751_ .bd .position {width:100%; padding:5px 0; background:#ddd; color:#000; border:1px solid #ddd; white-space:nowrap;}
  .pm-board_album__453751_ .bd .name {border:1px solid #ddd; width:100%; color:#333; padding:5px 0;}

  @media (max-width:1023px){
    .pm-board_album__453751_ ul{grid-template-columns:repeat(5, 1fr);}
  }

  @media (max-width:767px){
    .pm-board_album__453751_ ul{grid-template-columns:repeat(3, 1fr); gap:10px 10px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_298551_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_298551_ > div:after {content:''; display:block; clear:both;}
.layout_298551_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_298551_ {width:95%;}
}

@media \0screen{
	.layout_298551_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_298581_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_298581_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_298581_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_298581_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_298581_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_298581_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_298581_:before {content:'공백: 50px';}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_298561_ {position:relative;}
.sub_title_298561_ h1 {display:inline-block; height:36px; line-height:36px; margin:0; padding:0; font-size:36px; color:#333; font-weight:normal; letter-spacing:-2px;}

@media (max-width:767px){
  .sub_title_298561_ h1 {font-size:28px;}
}

/* ****************** 공백  ****************** */

.empty_line_298571_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_298571_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_298571_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_298571_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_298571_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_298571_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_298571_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_455621_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_455621_ > div:after {content:''; display:block; clear:both;}
.layout_455621_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_455621_ {width:95%;}
}

@media \0screen{
	.layout_455621_ {min-width:1300px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_455631_ {position:relative;}
.sub_title_455631_ h1 {display:inline-block; height:36px; line-height:36px; margin:0; padding:0; font-size:36px; color:#333; font-weight:normal; letter-spacing:-2px;}

@media (max-width:767px){
  .sub_title_455631_ h1 {font-size:28px;}
}

/* ****************** 공백  ****************** */

.empty_line_455641_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_455641_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_455641_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_455641_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_455641_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_455641_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_455641_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_298591_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_298591_ > div:after {content:''; display:block; clear:both;}
.layout_298591_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_298591_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_298611_ {width:2px; height:80px; background:#a18361; margin:0 auto;}

/* ****************** 공백  ****************** */

.empty_line_298601_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_298601_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_298601_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_298601_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_298601_:before {content:'공백: 40px';}
}

@media (max-width:767px){
  .empty_line_298601_ {display:none;}
}

 @media \0screen{
	.empty_line_298601_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_298601_:before {content:'공백: 40px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_298621_ {clear:both; min-width:150px; max-width:1400px; margin:0 auto; width:95%; padding:2.5% 0;}
.layout_298621_ > div {}
.layout_298621_ > div:after {content:''; display:block; clear:both;}
.layout_298621_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_298621_ > div > .container_1 {width:33.333333333333%;}
.layout_298621_ > div > .container_2 {width:33.333333333333%;}
.layout_298621_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_298621_ > div > .container_1 { width:100%; }
	.layout_298621_ > div > .container_2 { width:100%; }
	.layout_298621_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_298621_ {min-width:1400px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_298631_ *{padding:0; margin:0; list-style:none;}

.empty_298631_ h3{background:#372c28; color:#fff; font-weight:bold; padding:17px 33px;}
.empty_298631_ div{background:#645a59; padding:30px 33px; padding-left:120px; color:#fff; position:relative;} 
.empty_298631_ div h4{position:absolute; top:50%; left:33px; transform:translate(0,-50%); font-weight:normal; font-size:17px;}
.empty_298631_ div.call:after{content:''; display:block; width:90%; height:1px; background:#fff; opacity:0.3; position:absolute; bottom:0; left:5%;}
.empty_298631_ div.call p{font-size:26px; font-weight:bold; color:#ffc600;}
.empty_298631_ div.call p span{display:inline-block; vertical-align:middle; width:33px; height:33px; background:url("/img_up/shop_pds/honamhear/design/img/call.png") no-repeat center; margin-right:5px;}

.empty_298631_ dl,
.empty_298631_ p.notice{font-size:15px; color:#d1cecf; margin:5px 0;}
.empty_298631_ dl dt{float:left;}
.empty_298631_ dl dd{padding-left:60px; color:#ffffdc;}

/* ****************** 최근 게시글 - 목록형  ****************** */

    .pm-board_list__298651_{padding:28px 33px; border:1px solid #ddd;}
    .pm-board_list__298651_ h4{margin:0; font-size:20px; margin-bottom:15px; padding-left:5px;}
    .pm-board_list__298651_ ul {margin:0;padding:0;list-style:none}
    .pm-board_list__298651_ li {font-size:15px;line-height:1.6em}
    .pm-board_list__298651_ a {display:block;color:#333;padding:5px 0;}
    .pm-board_list__298651_ dl {position:relative;margin:0;padding-right:80px}
    .pm-board_list__298651_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
    .pm-board_list__298651_ dl dt:before{content:''; display:inline-block; width:2px; height:2px; border-radius:50%; background:#333; vertical-align:middle; margin-right:5px;}
    .pm-board_list__298651_ dl:hover dt{text-decoration:underline;}
    .pm-board_list__298651_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:13px;color:#ccc}
    .pm-board_list__298651_ .comment {font-weight:normal;color:#888}
    .pm-board_list__298651_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_298661_, .empty_298661_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; list-style:none;}
.empty_298661_ {border:1px solid #ddd; border-top:0;}
.empty_298661_ ul:after{content:''; display:block; clear:both;}
.empty_298661_ li{float:left; width:50%;}
.empty_298661_ li:first-child{border-right:1px solid #ddd;}
.empty_298661_ li a{display:block; height:95px; line-height:95px; text-align:center; transition:all 0.3s;}
.empty_298661_ li a:hover{color:#df3127;}
.empty_298661_ li a span{display:inline-block; width:45px; height:45px; border-radius:50%; vertical-align:middle; margin-right:8px; transition:all 0.3s;}
.empty_298661_ li:nth-child(1) a span{background:url("/img_up/shop_pds/buansp/farm/bottom_icon115395913921.png") no-repeat center #928b8a;}
.empty_298661_ li:nth-child(2) a span{background:url("/img_up/shop_pds/buansp/farm/bottom_icon215395913921.png") no-repeat center #928b8a;}
.empty_298661_ li:nth-child(1) a:hover span{background:url("/img_up/shop_pds/buansp/farm/bottom_icon115395913921.png") no-repeat center #df3127;}
.empty_298661_ li:nth-child(2) a:hover span{background:url("/img_up/shop_pds/buansp/farm/bottom_icon215395913921.png") no-repeat center #df3127;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_298641_, .empty_298641_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_298641_ {height:334px; padding:60px 50px; background:url("/img_up/shop_pds/buansp/farm/bottom_right_bg15395891971.jpg") no-repeat center; background-size:cover; position:relative;}
.empty_298641_ h4{font-size:18px; color:#372c28; margin-bottom:20px;}
.empty_298641_ p{color:#372c28; line-height:1.4em;}
.empty_298641_ a{display:block; color:#fffefe; background:#645a59; padding:13px 25px; border-radius:2em; position:absolute; bottom:55px; left:40px; transition:all 0.3s;}
.empty_298641_ a:hover{background:#df3127;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_298671_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_298671_ > div:after {content:''; display:block; clear:both;}
.layout_298671_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_298671_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_298701_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_298701_ * {box-sizing:border-box;}
.img_298701_ a {display:block; text-decoration:none;}
.img_298701_ img {max-width:100%; vertical-align:top;}
.img_298701_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.5); position:absolute; top:0; left:0; transition:all 0.2s;}
.img_298701_:hover:after{background:rgba(0,0,0,0.2);}
.img_298701_ p{font-size:30px; font-weight:bold; color:#fff; position:absolute; top:40%; left:0; right:0; margin-top:-15px; text-align:center; text-shadow:0 0 3px rgba(0,0,0,0.2); z-index:20;}
  .img_298701_ p:after{content:'난청과 보청기 연구에 열정을 쏟은 청능재활 전문센터입니다.'; display:block; font-size:18px; color:#f9f9f9; letter-spacing:1px; margin-top:5px;}
  
@media (max-width:1023px){
  .img_298701_ p{font-size:22px; top:35%;}
}
  
@media (max-width:767px){
  .img_298701_ p{padding:0 30px; top:45%; }
  .img_298701_ p:after{display:none;} 
}

/* ****************** 공백  ****************** */
      
.empty_line_298691_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_298691_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_298691_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_298691_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_298691_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_298691_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_298691_:before {content:'공백: 60px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_298681_ {font-size:0;}
.title_298681_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_298681_ p span{display:none;}  
.title_298681_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_298681_.style_top p {padding-top:10px;}
.title_298681_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_298681_.style_right p {padding-right:14px;}
.title_298681_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_298681_.style_bottom p {padding-bottom:12px;}
.title_298681_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_298681_.style_left p {padding-left:14px;}
.title_298681_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_298681_.style_circle1 p {padding-left:20px;}
.title_298681_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_298681_.style_circle2 p {padding-left:20px;}
.title_298681_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
@media (max-width:767px){
	.title_298681_ p {display:none;}
  }    


@media (max-width:600px){
	.title_298681_ p span{display:block; height:0;}  
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_298711_, .empty_298711_ * {padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_298711_ ul:after{content:''; display:block; clear:both;}
.empty_298711_ li{float:left; width:16.666%; height:200px; padding:3px; cursor:pointer;}
.empty_298711_ li div{height:100%; background-size:cover !important; overflow:hidden; background:#000;}
.empty_298711_ li div:after{content:''; display:block; width:100%; height:100%; background-size:cover !important; transform:scale(1); opacity:1; transition:all .4s;} 
.empty_298711_ li:hover div:after{transform:scale(1.05); opacity:.5;}
.empty_298711_ li:nth-child(1) div:after{background:url("/img_up/shop_pds/buansp/farm/115577953251.jpg") no-repeat center;}
.empty_298711_ li:nth-child(2) div:after{background:url("/img_up/shop_pds/buansp/farm/215577953261.jpg") no-repeat center;}
.empty_298711_ li:nth-child(3) div:after{background:url("/img_up/shop_pds/buansp/farm/315577953261.jpg") no-repeat center;}
.empty_298711_ li:nth-child(4) div:after{background:url("/img_up/shop_pds/buansp/farm/415577953261.jpg") no-repeat center;}
.empty_298711_ li:nth-child(5) div:after{background:url("/img_up/shop_pds/buansp/farm/515577953261.jpg") no-repeat center;}
.empty_298711_ li:nth-child(6) div:after{background:url("/img_up/shop_pds/buansp/farm/615577953271.jpg") no-repeat center;}
.empty_298711_ li:nth-child(7) div:after{background:url("/img_up/shop_pds/buansp/farm/715577953271.jpg") no-repeat center;}
.empty_298711_ li:nth-child(8) div:after{background:url("/img_up/shop_pds/buansp/farm/815577953271.jpg") no-repeat center;}
.empty_298711_ li:nth-child(9) div:after{background:url("/img_up/shop_pds/buansp/farm/915577953271.jpg") no-repeat center;}
.empty_298711_ li:nth-child(10) div:after{background:url("/img_up/shop_pds/buansp/farm/1015577953281.jpg") no-repeat center;}
.empty_298711_ li:nth-child(11) div:after{background:url("/img_up/shop_pds/buansp/farm/1115577953281.jpg") no-repeat center;}
.empty_298711_ li:nth-child(12) div:after{background:url("/img_up/shop_pds/buansp/farm/1215577953281.jpg") no-repeat center;}
.empty_298711_ li:nth-child(13) div:after{background:url("/img_up/shop_pds/buansp/farm/1315577953291.jpg") no-repeat center;}
.empty_298711_ li:nth-child(14) div:after{background:url("/img_up/shop_pds/buansp/farm/1415577953291.jpg") no-repeat center;}
.empty_298711_ li:nth-child(15) div:after{background:url("/img_up/shop_pds/buansp/farm/1515577953291.jpg") no-repeat center;}
.empty_298711_ li:nth-child(16) div:after{background:url("/img_up/shop_pds/buansp/farm/1615577953301.jpg") no-repeat center;}
.empty_298711_ li:nth-child(17) div:after{background:url("/img_up/shop_pds/buansp/farm/1715577953301.jpg") no-repeat center;}
.empty_298711_ li:nth-child(18) div:after{background:url("/img_up/shop_pds/buansp/farm/1815577953301.jpg") no-repeat center;}
.empty_298711_ li:nth-child(19) div:after{background:url("") no-repeat center;}
.empty_298711_ li:nth-child(20) div:after{background:url("") no-repeat center;}

@media (max-width:1023px){
  .empty_298711_ {max-width:90%; margin:0 auto;}
  .empty_298711_ li{width:25%; height:150px;}
  .empty_298711_ li:nth-child(13),
  .empty_298711_ li:nth-child(14),
  .empty_298711_ li:nth-child(15),
  .empty_298711_ li:nth-child(16),
  .empty_298711_ li:nth-child(17),
  .empty_298711_ li:nth-child(18),
  .empty_298711_ li:nth-child(19),
  .empty_298711_ li:nth-child(20){display:none;}
}

@media (max-width:767px){
  .empty_298711_ li{height:100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_298721_ {font-size:0; background:#fafafa; padding:20px 30px  30px ;  border-top:0px;}
.title_298721_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:21px; letter-spacing:-1px; font-weight:normal; color:#48403d; line-height:1.4em;
}
.title_298721_ p:before{content:''; position:absolute; background:#ffffff; font-size:0;}
.title_298721_ p:after{content:'농협 (예금주:한복여행)'; display:block; width:auto; font-size:16px; background:#555; color:#fff; margin-top:5px; letter-spacing:-0.1px; padding-bottom:3px;}
  .title_298721_ p span {color:#595554;  font-size:20px; margin-top:5px;}
.title_298721_:hover {background:#f5f5f5;}


  
.title_298721_.style_top p {padding-top:10px;}
.title_298721_.style_top p:before {left:0; top:0; width:21px; height:4px;}

.title_298721_.style_right p {padding-right:14px;}
.title_298721_.style_right p:before {right:0; top:5px; width:4px; height:21px;}

.title_298721_.style_bottom p {padding-bottom:12px;}
.title_298721_.style_bottom p:before {left:0; bottom:0; width:21px; height:4px;}

.title_298721_.style_left p {padding-left:14px;}
.title_298721_.style_left p:before {left:0; top:5px; width:4px; height:21px;}

.title_298721_.style_circle1 p {padding-left:20px;}
.title_298721_.style_circle1 p:before {
	left:0; top:9px; width:12px; height:12px;
	border-radius:12px;
}

.title_298721_.style_circle2 p {padding-left:20px;}
.title_298721_.style_circle2 p:before {
	left:0; top:9px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_298731_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_298731_ > div:after {content:''; display:block; clear:both;}
.layout_298731_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_298731_ {min-width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_298751_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_298751_ > div:after {content:''; display:block; clear:both;}
.layout_298751_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_298751_ {min-width:1600px;}
}

/* ****************** 맞춤게시판 - 슬라이드1  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.slick-slider-wrap_298761_ {position:relative;}

	.slick-slider1_298761_.slick-slider {padding-top:28px;}
	.slick-slider1_298761_.slick-slider .slick-arrow {position:absolute;top:0;z-index:1;width:20px;height:20px;margin:0;padding:0;border:none;background:none;font-size:0;cursor:pointer;}
	.slick-slider1_298761_.slick-slider .slick-arrow:before {font-family:'icomoon_slider';font-size:15px;color:#101010;}
	.slick-slider1_298761_.slick-slider .slick-arrow.slick-prev {left:0;}
	.slick-slider1_298761_.slick-slider .slick-arrow.slick-prev:before {content:'\e600';}
	.slick-slider1_298761_.slick-slider .slick-arrow.slick-next {left:76px;}
	.slick-slider1_298761_.slick-slider .slick-arrow.slick-next:before {content:'\e601';}
	.slick-slider1_298761_ .item {position:relative;}
	.slick-slider1_298761_ .item .figure {display:block;position:relative;}
	.slick-slider1_298761_ .item .figure img {width:100%;vertical-align:top;}
	.slick-slider1_298761_ .item .figure .num {display:block;position:absolute;top:15px;right:-10px;z-index:2;font-size:30px;font-weight:bold;color:#fff;text-align:right;line-height:1;letter-spacing:-.03em;opacity:0;transition:right .8s .1s ease-out, opacity .8s .4s ease-out;}
	.slick-slider1_298761_ .item .caption {display:block;position:absolute;bottom:0;left:0;z-index:1;padding:15px;}
	.slick-slider1_298761_ .item .caption .title1 {display:block;position:relative;right:-50px;font-size:14px;color:#fff;line-height:20px;letter-spacing:-.03em;opacity:0;transition:right 1s .1s ease-out, opacity 1s .4s ease-out;}
	.slick-slider1_298761_ .item .caption .title2 {display:block;position:relative;right:-50px;font-size:18px;font-weight:bold;color:#fff;line-height:24px;letter-spacing:-.03em;opacity:0;transition:right 1s .15s ease-out, opacity 1s .45s ease-out;}
	.slick-slider1_298761_ .item .caption .info {display:block;position:relative;right:-50px;margin-top:15px;font-size:12px;color:#fff;line-height:18px;letter-spacing:-.03em;opacity:0;transition:right 1s .2s ease-out, opacity 1s .5s ease-out;}
	.slick-slider1_298761_ .item.slick-motion .figure .num {right:15px;opacity:1;}
	.slick-slider1_298761_ .item.slick-motion .caption .title1 {right:0;opacity:1;}
	.slick-slider1_298761_ .item.slick-motion .caption .title2 {right:0;opacity:1;}
	.slick-slider1_298761_ .item.slick-motion .caption .info {right:0;opacity:1;}

	.slick-slider1-num_298761_ {position:absolute;top:0;left:25px;font-size:0;}
	.slick-slider1-num_298761_ > span {display:inline-block;font-size:13px;color:#101010;text-align:center;line-height:20px;vertical-align:top;}
	.slick-slider1-num_298761_ > span.slash_text {margin:0 7px;}

	.slick-slider2_298761_ {margin-top:5px;}
	.slick-slider2_298761_.slick-slider .slick-arrow {position:absolute;top:50%;bottom:10px;z-index:1;width:30px;height:30px;margin:0;padding:0;border:none;background:none;font-size:0;transform:translateY(-50%);cursor:pointer;}
	.slick-slider2_298761_.slick-slider .slick-arrow:before {font-family:'icomoon_slider';font-size:20px;color:#222;}
	.slick-slider2_298761_.slick-slider .slick-arrow.slick-prev {left:1px;}
	.slick-slider2_298761_.slick-slider .slick-arrow.slick-prev:before {content:'\e600';}
	.slick-slider2_298761_.slick-slider .slick-arrow.slick-next {right:1px;}
	.slick-slider2_298761_.slick-slider .slick-arrow.slick-next:before {content:'\e601';}
	.slick-slider2_298761_ .item {cursor:pointer;padding:1px;}
	.slick-slider2_298761_ .item .item_inner {box-sizing:border-box;display:table;width:100%;height:90px;border:1px solid #ddd;background:#fff;}
	.slick-slider2_298761_ .item .item_cell {display:table-cell;text-align:center;vertical-align:middle;}
	.slick-slider2_298761_ .item .figure img {display:inline-block;height:30px;vertical-align:top;}
	.slick-slider2_298761_ .item .figure .icon_on {display:none;}
	.slick-slider2_298761_ .item .caption {margin-top:10px;}
	.slick-slider2_298761_ .item .caption .title {margin:0;padding:0;font-size:12px;color:#222;line-height:16px;letter-spacing:-.03em;}
	.slick-slider2_298761_ .item.slick-current .item_inner {border-color:#7a9f71;background:#7a9f71;}
	.slick-slider2_298761_ .item.slick-current .figure .icon_off {display:none;}
	.slick-slider2_298761_ .item.slick-current .figure .icon_on {display:block;}
	.slick-slider2_298761_ .item.slick-current .caption .title {color:#fff;}

	@media all and (min-width:768px){
		.slick-slider1_298761_ .item .figure .num {top:25px;font-size:70px;}
		.slick-slider1_298761_ .item .caption {padding:25px;}
		.slick-slider1_298761_ .item .caption .title1 {margin-bottom:2px;font-size:16px;line-height:22px;}
		.slick-slider1_298761_ .item .caption .title2 {font-size:22px;line-height:28px;}
		.slick-slider1_298761_ .item .caption .info {font-size:13px;line-height:20px;}
		.slick-slider1_298761_ .item.slick-motion .figure .num {right:25px;}
	}

	@media all and (min-width:1400px){
		.slick-slider-wrap_298761_ {padding-left:85px;}

		.slick-slider1_298761_.slick-slider {padding-top:0;}
		.slick-slider1_298761_.slick-slider .slick-arrow {position:absolute;z-index:0;}
		.slick-slider1_298761_.slick-slider .slick-arrow.slick-prev {top:0;left:-50px;}
		.slick-slider1_298761_.slick-slider .slick-arrow.slick-prev:before {content:'\e602';}
		.slick-slider1_298761_.slick-slider .slick-arrow.slick-next {top:130px;left:-50px;}
		.slick-slider1_298761_.slick-slider .slick-arrow.slick-next:before {content:'\e603';}
		.slick-slider1_298761_ .item .figure .num {right:-60px;font-size:100px;transition:right 1s .2s ease-out, opacity 1s .4s ease-out;}
		.slick-slider1_298761_ .item .caption {top:auto;bottom:340px;left:470px;}
		.slick-slider1_298761_ .item .caption .title1 {right:-60px;margin-bottom:5px;font-size:17px;line-height:23px;transition:right 1.2s .2s ease-out, opacity 1.2s .4s ease-out;}
		.slick-slider1_298761_ .item .caption .title2 {right:-60px;font-size:34px;line-height:38px;transition:right 1.2s .25s ease-out, opacity 1.2s .45s ease-out;}
		.slick-slider1_298761_ .item .caption .info {right:-60px;margin-top:35px;font-size:15px;line-height:28px;transition:right 1.2s .3s ease-out, opacity 1.2s .5s ease-out;}
		.slick-slider1_298761_ .item.slick-motion .figure .num {right:60px;}

		.slick-slider1-num_298761_ {top:40px;left:38px;}
		.slick-slider1-num_298761_ > span {display:block;}
		.slick-slider1-num_298761_ > span.slash_text {margin:5px 0;}

		.slick-slider2_298761_.slick-slider {position:absolute;bottom:120px;left:0;z-index:2;width:850px;margin:0;}
		.slick-slider2_298761_.slick-slider .slick-track {transform:none !important;}
		.slick-slider2_298761_ .item {padding:2px;}
		.slick-slider2_298761_ .item.slick-cloned {display:none;}
		.slick-slider2_298761_ .item[data-slick-index='3'] {clear:both;margin-left:170px;}
		.slick-slider2_298761_ .item .item_inner {height:170px;border-width:0;}
		.slick-slider2_298761_ .item .caption .title {margin-top:20px;font-size:14px;line-height:18px;}
		.slick-slider2_298761_ .item.slick-current .item_inner {position:relative;z-index:3;box-shadow:0 0 15px rgba(0, 0, 0, .5);}
	}

/* ****************** 이미지  ****************** */

.img_455701_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_455701_ * {box-sizing:border-box;}
.img_455701_ a {display:block; text-decoration:none;}
.img_455701_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_455711_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_455711_ > div:after {content:''; display:block; clear:both;}
.layout_455711_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_455711_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

	.img_455721_ > ul {margin:0;padding:0;font-size:0;}
	.img_455721_ > ul > li {display:inline-block;margin:0;padding:7px;list-style-type:none;vertical-align:top;}
